table tr.data_first_row_css {
	background-color: #D5EDFB;

}
table #kes_profile_css, #maklumat_jadual_css{
margin-left: 20px;
margin-top: 20px;
margin-bottom: 20px;
padding-top: 7px;
padding-right: 7px;
padding-bottom: 7px;
padding-left: 7px;
}
table{
	font-family: Arial;
}
table td{
	vertical-align: middle;
}
div #carian_result{
padding-top:20px;

}